Processed: severity of 926057 is important

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Processed: severity of 926057 is important

Debian Bug Tracking System
Processing commands for [hidden email]:

> severity 926057 important
Bug #926057 [src:linux] linux: please include intel-lpss-pci.ko in some udeb
Severity set to 'important' from 'normal'
> thanks
Stopping processing here.

Please contact me if you need assistance.
--
926057: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=926057
Debian Bug Tracking System
Contact [hidden email] with problems